package com.offcn.live_android_demo;

import android.app.Application;

import com.offcn.live.util.OffcnLiveSDK;

public class MyApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();

        // 中公直播初始化及设置api环境
        OffcnLiveSDK.init(this, BuildConfig.DEBUG);
        // 中公直播设置带货H5支付完成后逻辑
        OffcnLiveSDK.setOnH5PayListener(new OffcnLiveSDK.OnH5PayListener() {
            @Override
            public void onPayComplete(String s) {
                // 比如，跳转到APP首页或其它
            }
        });
    }
}
